.navbar {
  transition: all 0.5s ease-in-out;
}
.navbar-sticky {
  opacity: 0.9;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

@media (max-width: 1000px) {
  .navbar {
    background-color: #2b3041;
  }
}
.navbar .btn-outline-light:hover {
  color: #2b3041;
}

.header {
  background-image: url("../images/header-background.jpg");
  background-size: cover;
}

@media (max-width: 1000px) {
  .hero .image-container {
    display: flex;
    justify-content: center;
  }
  .hero .text-container {
    text-align: center;
  }
}
.download {
  background-image: url("../images/download-background.jpg");
  background-size: cover;
}
